package spring.sample.ioc.sample3.after;

/**
 * BServiceImplは、IBServiceインターフェースの具象クラスです<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class BServiceImpl implements IBService{

	public String foo() {
		return "古いServiceを実行しました。";
	}
}
